
.top{ width:100%; overflow:hidden;}
.banner{background:url(images/banner_01.jpg) no-repeat top center; width:100%; height:637px; margin:0 auto; overflow:hidden;min-width: 1200px;}

.main1{ background:#f9f9f9 url(images/main1_02.jpg) no-repeat center top; width:100%px; height:476px; margin:0 auto;}
.main1_l{ width:600px; float: left;}
.main1_l h3{ font-size:30px; line-height:32px; color:#222; font-weight:normal; padding-top:60px; padding-left:20px; margin-bottom:10px;}
.main1_l p{ text-indent:2em; line-height:28px; color:#444; padding:0px 15px;}
.main1_r{ width:500px;float:right;}
.main1_r img{ padding-top:80px; padding-left:30px;}

.main1_l a{background:#32b16c; line-height:38px; width:130px; height:38px; display:block; border-radius:25px; color:#fff; font-size:18px; text-align:center; margin-top:20px; margin-left:20px;}


.main2{}
.yicheng{ font-size:30px; text-align:center; line-height:56px; padding-bottom:20px;}
.yicheng_ow{}
.yicheng_l{ width:600px; float:left; text-align:center;}
.yicheng_r{ width:600px; float:right; text-align:center;}
.main3{ background:#f9f9f9; padding-bottom:50px; }
.Box {position: relative; padding-top:15px;}
			.Box .content {width: 1200px;margin: 0 auto;}
			.Box h2 {text-align: center;margin-bottom: 35px;}
			.Box .Box_con {position: relative;}
			.Box .Box_con .btnl {position: absolute;}
			.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
			.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
			.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
			.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
			.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
			.Box .Box_con .conbox {position: relative;overflow: hidden;}
			.Box .Box_con .conbox ul {position: relative;list-style: none;}
			.Box .Box_con .conbox ul li {float: left;width: 285px;height:230px;margin-left: 20px;overflow: hidden;}
			.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
			.Box .Box_con .conbox ul li img {display: block;width: 285px;height: 190px; overflow:hidden;transition: all 0.5s;}
			.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
			.Box .BoxSwitch {text-align: center;}
			.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
			.Box .BoxSwitch span.cur {background: red;}


.main3_l{ width:600px; float:left;}
.main3_l h3{ font-size:30px; line-height:32px; color:#222; font-weight:normal; padding-top:90px; padding-left:46px;}
.main3_l p{ line-height:30px; padding:0px 50px;}

.main3_r{width:600px; float: right;}
.zc,.zc2{ height:auto; overflow:hidden; margin-top:32px;}
.zc_l{ float:left; width:270px; height:90px; background:url(images/daqi_03.png) no-repeat; margin-top:50px; margin-left:30px;}
.zc3_l{ float:left; width:270px; height:90px; background:url(images/turang_07.png) no-repeat; margin-top:30px; margin-left:30px;}
.zc_l p,.zc3_l p{ line-height:90px; font-size:24px; color:#fff; text-align:center;}
.zc_r{ float:right; width:270px;}
.zc_r p{ line-height:28px;}

.zc2_l{ float: right; width:270px; height:90px; background:url(images/shui_03.png) no-repeat; margin-top:50px; }
.zc2_l p{ line-height:90px; font-size:24px; color:#fff; text-align:center;}
.zc2_r{ float: left; width:270px;margin-left:30px;}
.zc2_r p{ line-height:28px;}



.main4{ background:url(images/main4_07.jpg) no-repeat center top; height:716px;}
.new_t h3{ font-size:30px; line-height:36px; text-align:center; font-weight:normal; padding-top:30px;}
.new_ow{ width:1180px; height:360px;  border:1px solid #f6f6f6; background:#fff; margin:58px auto;}
.new_ow ul{}
.new_ow ul li{ width:294px; float:left; border-right:1px solid #f6f6f6;}
.ww{ height:178px;}
.new_ow ul li a{ padding:0px 21px; width:252px; padding:40px 21px 0px 21px; display:block; line-height:48px; font-weight:bold;}
.new_ow ul li a:hover{ color:#d20000;}
.new_ow ul li a:hover hr{border:2px solid #d20000;}
.new_ow ul li a hr{ width:15px; border-bottom:3px solid #969696; margin:0px;}
.new_ow ul li p{ padding:0px 21px; color:#888; font-size:13px; line-height:24px; height:48px; width:255px; overflow:hidden;}
.new_ow ul li img{ height:181px; width:294px;}
